My Oracle Support Banner

WEAK CIPHERS - FREAK attack (Doc ID 2130709.1)

Last updated on JANUARY 26, 2017

Applies to:

Oracle Daybreak - Version 9.0 to 11.6 [Release 9 to 11]
Information in this document applies to any platform.

Symptoms

 FREAK attack

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
 This document includes patch information for the "CVE-2015-0286 WEAK CIPHERS" issue for Oracle Daybreak Lending Suite.

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.